/***** Google Fonts*****/
@import url('https://fonts.googleapis.com/css2?family=Spartan:wght@100;200;300;400;500;600;700;800;900&display=swap');
.hello{
    background-color: #626862;
    color: rgb(0, 0, 0);
    text-align: center;
    padding: 0rem;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;

}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Spartan', sans-serif;
}
.search{
    width: 50%;
    height: 30px;
    background-color: #fcfcfc;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
}
h1 {
    font-size: 50px;
    line-height: 64px;
    color: #222;
}

h2 {
    font-size: 46px;
    line-height: 54px;
    color: #222;
}

h4 {
    font-size: 20px;
    color: #222;
}

h6 {
    font-weight: 700;
    font-size: 12px;
}

p {
    font-size: 16px;
    color: #465b52;
    margin: 15px 0 20px 0;
}

.section-p1 {
    padding: 40px 80px;
}

.section-m1 {
    margin: 40px 0;
}

button.normal {
    font-size: 14px;
    font-weight: 600;
    padding: 15px 30px;
    color: #000;
    background-color: #fff;
    border-radius: 4px;
    cursor: pointer;
    border: none;
    outline: none;
    transition: 0.2s;
}

button.white {
    font-size: 13px;
    font-weight: 600;
    padding: 11px 18px;
    color: #fff;
    background-color: transparent;
    cursor: pointer;
    border: 1px solid #fff;
    outline: none;
    transition: 0.2s;
}

body {
    width: 100%;
}
/* for teammate section  */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Exo;
  }
  @font-face {
    font-family: Exo;
    src: url(./fonts/Exo2.0-Medium.otf);
  }
  .main{
    width: 100%;
    height: 50vh;
    display: flex;
    justify-content: center;
    align-items: center;
    /* background-color: #0c5db9; */
  }
  .profile-card{
    position: relative;
    font-family: sans-serif;
    width: 220px;
    height: 220px;
    background: #f7f5f5;
    padding: 30px;
    border-radius: 50%;
    box-shadow: 0 0 22px #3336;
    transition: .6s;
    margin: 0 25px;
  }
  .profile-card:hover{
    border-radius: 10px;
    height: 260px;
  }
  .profile-card .img{
    position: relative;
    width: 100%;
    height: 100%;
    transition: .6s;
    z-index: 99;
  }
  .profile-card:hover .img{
    transform: translateY(-60px);
  }
  .img img{
    width: 100%;
    border-radius: 50%;
    box-shadow: 0 0 22px rgba(210, 210, 210, 0.4);
    transition: .6s;
  }
  .profile-card:hover img{
    border-radius: 10px;
  }
  .caption{
    text-align: center;
    transform: translateY(-80px);
    opacity: 0;
    transition: .6s;
  }
  .profile-card:hover .caption{
    opacity: 1;
  }
  .caption h3{
    font-size: 21px;
    font-family: sans-serif;
  }
  .caption p{
    font-size: 15px;
    color: #af1541;
    font-family: sans-serif;
    margin: 2px 0 9px 0;
  }
  .caption .social-links a{
    color: #231f1f;
    margin-right: 15px;
    font-size: 21px;
    transition: .6s;
  }
  .social-links a:hover{
    color: #0c52a1;
  }

  /* end of teammate section   */

/* For Sidebar  */

.main_content{
    transform:translateX(200px);
}

.menu{
    list-style:none;
    padding:0;
    margin:0;
    
}


.menu li{
    color:blanchedalmond;
}

.menu li a{
    color:#fff;
    margin-left: 10px;
    display:block;
    line-height: 25px;
    text-decoration: none;
    text-transform: uppercase;
    padding:20px;
    box-sizing: border-box;
    border-top: 1px solid rgba(255,255,255,0.1);
    border-bottom:1px solid rgba(255,255,255,0.1);
   
}

.sidemenu{
    height:63%;
    position:fixed;
    left:0;
    top:20;
    width: 200px ;
    margin-top: 20px;
    background: #52ac55;  
   
}


/* Header Start */
header
{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 80px;
    background: #E3E6F3;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.06);
    z-index: 999;
    position: sticky;
    top: 0;
    left: 0;
}
#header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 50px;
    background: #E3E6F3;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.06);
    z-index: 999;
    position: sticky;
    top: 0;
    left: 0;
}

#navbar {
    display: flex;
    align-items: center;
    justify-content: center;
}

#navbar li {
    list-style: none;
    padding: 0 20px;
    position: relative;
}

#navbar li a {
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    color: #1a1a1a;
    transition: 0.3s ease;
}

#navbar li a:hover,
#navbar li a.active {
    color: #088178;
}

#navbar li a.active::after,
#navbar li a:hover::after {
    content: "";
    width: 30%;
    height: 2px;
    background: #088178;
    position: absolute;
    bottom: -4px;
    left: 20px;
}

#mobile {
    display: none;
    align-items: center;
}

#close {
    display: none;
}

/* Home Page */

#hero {
    background-image: url("img/top-view-fresh-vegetables-with-copy-space.jpg");
    height: 90vh;
    width: 100%;
    background-size: cover;
    background-position: top 25% right 0;
    padding: 0 80px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

#hero h4 {
    padding-bottom: 15px
}

#hero h1 {
    color: #088178;
}

#hero button {
    background-image: url(/img/button.png);
    background-color: transparent;
    color: #088178;
    border: 0;
    padding: 14px 80px 14px 65px;
    background-repeat: no-repeat;
    cursor: pointer;
    font-weight: 700;
    font-size: 15px;
}

#feature {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

#feature .fe-box {
    width: 180px;
    text-align: center;
    padding: 25px 15px;
    box-shadow: 20px 20px 34px rgba(0, 0, 0, 0.03);
    border: 1px solid #cce7d0;
    border-radius: 4px;
    margin: 15px 0;
}

#feature .fe-box:hover {
    box-shadow: 10px 10px 54px rgba(70, 62, 221, 0.1);
}

/* for making image responsive */

#feature .fe-box img {
    width: 100%;
    /* height: auto; */
    margin-bottom: 10px;
}

#feature .fe-box h6 {
    display: inline-block;
    padding: 9px 8px 6px 8px;
    line-height: 1;
    border-radius: 4px;
    color: #088178;
    background-color: #fddde4;
}

#feature .fe-box:nth-child(2) h6 {
    background-color: #c2ecbe;
}

#feature .fe-box:nth-child(3) h6 {
    background-color: #d2d7f3;
}

#feature .fe-box:nth-child(4) h6 {
    background-color: #e2cdef;
}

#feature .fe-box:nth-child(5) h6 {
    background-color: #eeb8c4;
}

#feature .fe-box:nth-child(6) h6 {
    background-color: #e8e7ac;
}

#product1 {
    text-align: center;
}

#product1 .pro-container {
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
    flex-wrap: wrap;
}

#product1 .pro {
    width: 23%;
    min-width: 250px;
    padding: 10px 12px;
    border: 1px solid #cce7d0;
    border-radius: 25px;
    cursor: pointer;
    box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.02);
    margin: 15px 0;
    transition: 0.2 ease;
    position: relative;
}

#product1 .pro:hover {
    box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.06);
}

#product1 .pro img {
    width: 100%;
    border-radius: 20px;
}

#product1 .pro .des {
    text-align: start;
    padding: 10px 0;
}

#product1 .pro .des span {
    color: #606063;
    font-size: 12px;
}

#product1 .pro .des h5 {
    padding-top: 7px;
    color: #1a1a1a;
    font-size: 14px;
}

#product1 .pro .des i {
    font-size: 12px;
    color: rgb(244, 186, 40);
}

#product1 .pro .des h4 {
    padding-top: 7px;
    font-size: 14px;
    color: #088178;
}

#product1 .pro .cart {
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50px;
    background-color: #e8f6ea;
    color: #088178;
    border: 1px solid #cce7d0;
    position: absolute;
    bottom: 20px;
    right: 10px;
}

#banner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-image: url("img/banner/served-christmas-table-setting-dark-tones-dark-plate-dark-background.jpg");
    width: 100%;
    height: 40vh;
    background-size: cover;
    background-position: center;
}

#banner h4 {
    color: #fff;
    font-size: 16px;
    padding: 10px 0;
}

#banner h2 {
    color: #fff;
    font-size: 16px;
    padding: 10px 0;
}

#banner h2 span {
    color: #ef3636;
}

#banner button:hover {
    background-color: #2d5d2e;
    color: #fff;
}

#sm-banner {
    flex-wrap: wrap;
    justify-content: space-between;
    display: flex;
}

#sm-banner .banner-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    background-image: url("img/banner/b17.jpg");
    min-width: 650px;
    height: 50vh;
    background-size: cover;
    background-position: center;
    padding: 30px;
}

#sm-banner .banner-box2 {
    background-image: url("img/banner/b10.jpg");
}

#sm-banner h4 {
    color: #fff;
    font-size: 20px;
    font-weight: 300;
}

#sm-banner h2 {
    color: #fff;
    font-size: 28px;
    font-weight: 800;
}

#sm-banner span {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    padding-bottom: 15px;
}

#sm-banner .banner-box:hover button {
    background-color: #2d5d2e;
    border: 1px solid #2d5d2e;
}

#banner3 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 80px;
}

#banner3 .banner-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    background-image: url("img/banner/b1.jpg");
    min-width: 30%;
    height: 30vh;
    background-size: cover;
    background-position: center;
    padding: 20px;
    margin-bottom: 20px;
}

#banner3 .banner-box2 {
    background-image: url("img/banner/b2.jpg");
}

#banner3 .banner-box3 {
    background-image: url("img/banner/b3.jpg");
}

#banner3 h2 {
    color: #ffffff;
    font-weight: 900;
    font-size: 15px;
}

#banner3 h3 {
    color: #ec544e;
    font-size: 15px;
    font-weight: 800;
}

#newsletter {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    background-repeat: no-repeat;
    background-position: 20% 30%;
    background-color: #041e42;
}

#newsletter h4 {
    font-size: 22px;
    font-weight: 700;
    color: #fff;
}

#newsletter p {
    font-size: 14px;
    font-weight: 600;
    color: #818ea0;
}

#newsletter p span {
    color: #ffbd27;
}

#newsletter input {
    height: 3.125rem;
    padding: 0 1.25em;
    font-size: 14px;
    width: 100%;
    border: 1px solid transparent;
    border-radius: 4px;
    outline: none;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

#newsletter button {
    background-color: #2d5d2e;
    color: #fff;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    white-space: nowrap;
}

#newsletter .form {
    display: flex;
    width: 40%;
}

footer {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

footer .column {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 20px;
}

footer .logo {
    margin-bottom: 30px;
}

footer h4 {
    font-size: 14px;
    padding-bottom: 20px;
}

footer p {
    font-size: 13px;
    margin: 0 0 8px 0;
}

footer a {
    font-size: 13px;
    text-decoration: none;
    color: #222;
    margin-bottom: 10px;
}

footer .follow {
    margin-top: 20px;
}

footer .follow i {
    color: #465b52;
    padding-right: 4px;
    cursor: pointer;
}

footer .install .row img {
    border: 1px solid #1bba1e;
    border-radius: 6px;
}

footer .install img {
    margin: 10px 0 15px 0;
}

footer .copyright {
    width: 100%;
    text-align: center;
}

footer .follow i:hover,
footer a:hover {
    color: #05e74d;
}
/* Shop page  */
#page-header {
    background-image: url("img/banner/b1.jpg");
    width: 100%;
    height: 40vh;
    background-size: cover;
    display: flex;
    justify-content: center;
    text-align: center;
    flex-direction: column;
    padding: 14px;
}

#page-header h2,
#page-header p {
    color: #fff;
}

#pagination {
    text-align: center;
}

#pagination a {
    text-decoration: none;
    background-color: #088178;
    padding: 15px 20px;
    border-radius: 4px;
    color: #fff;
    font-weight: 600;
}

#pagination a i {
    font-size: 16px;
    font-weight: 600;
}


/* single product page   */
#prodetails {
    display: flex;
    margin-top: 20px;
}

#prodetails .single-pro-image {
    width: 40%;
    margin-right: 50px;
}

.small-img-group {
    display: flex;
    justify-content: space-between;
}

.small-img-col {
    flex-basis: 24%;
    cursor: pointer;
}

#prodetails .single-pro-details {
    width: 50%;
    padding-top: 30px;
}

#prodetails .single-pro-details h4 {
    padding: 40px 0 20px 0;
}

#prodetails .single-pro-details h2 {
    font-size: 26px;
}

#prodetails .single-pro-details select {
    display: block;
    padding: 5px 10px;
    margin-bottom: 10px;
}

#prodetails .single-pro-details input {
    width: 50px;
    height: 47px;
    padding-left: 10px;
    font-size: 16px;
    margin-right: 10px;
}

#prodetails .single-pro-details input:focus {
    outline: none;
}

#prodetails .single-pro-details button {
    background: #088178;
    color: #fff;
}

#prodetails .single-pro-details input span {
    line-height: 25px;
}
/* about page  */


#page-header.about-header {
    background-image: url("img/banner/b1.jpg");
}

#about-head {
    display: flex;
    align-items: center;
}

#about-head img {
    width: 50%;
    height: auto;
}

#about-head div {
    padding-left: 40px;
}

#about-app {
    text-align: center;
}

#about-app .video {
    width: 70%;
    height: 100%;
    margin: 30px auto  0 auto;
}
#about-app .video video{
    width: 100%;
    height: 100%;
    border-radius: 20px;
}


/* contact page  */

#contact-details {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#contact-details .details{
    width: 40%;
}
#contact-details .details span,
#form-details form span{
    font-size: 12px;
}
#contact-details .details h2,
#form-details form h2{
    font-size: 26px;
    line-height: 35px;
    padding: 20px 0;
}
#contact-details .details h3{
    font-size: 16px;
    padding-bottom: 20px 0;
}
#contact-details .details li{
    list-style: none;
    display: flex;
    padding: 10px 0;
}
#contact-details .details li i{
    font-size:14px;
    padding-right: 22px;
}
#contact-details .details li p{
    margin:0;
    font-size: 14px;
}   
#contact-details .map{
    width: 55%;
    height: 400px;
}
#contact-details .map iframe{
    width: 100%;
    height: 100%;
}
#form-details{
    display: flex;
    justify-content:space-between;
    margin: 30px;
    padding: 80px;
    border: 1px solid #e1e1e1;
}
#form-details form{
    width: 65%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
#form-details form input,
#form-details form textarea{
    width: 100%;
    padding: 12px 15px;
    outline: none;
    margin-bottom:20px;
    border: 1px solid #e1e1e1;
}
#form-details form button{
    background-color:#088178;
    color: #fff;
}
#form-details .people div{
    padding-bottom: 25px;
    display: flex;
    align-items: flex-start;
}
#form-details .people div img{
    width: 65px;
    height:65px;
    object-fit: contain;
    margin-right: 15px;
}
#form-details .people div p{
    margin:0;
    font-size:13px;
    line-height: 25px;
}

#form-details .people div span{
    font-size: 16px;
    color: #000;
    font-weight: 600;
    display:block;
}




/* Social media icons  */
.height450{height:150px;}

.badge {
    border-radius: 100px;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: normal;
    padding: 4px 14px;
    text-transform: uppercase;
}





.justify-content-center {
    -webkit-box-pack: center!important;
    -ms-flex-pack: center!important;
    justify-content: center!important;
}
.iconpad {
    padding: 12px 0;
    width: 100%;
}
.social-icons a {
    border-radius: 50px;
    color: #3f345f;
    display: inline-block;
    line-height: 52px;
    height: 50px;
    width: 50px;
    box-shadow: 0 5px 25px rgba(93, 70, 232, 0.15);
    margin: 15px 15px;
    font-size: 22px;
}

.slider-nav{
        display: flex;
}

.process-scetion .slider-nav-item {
    position: relative;
    flex-grow: 0;
    flex-shrink: 0;
    border-radius: 50%;
    text-align: center;
    background: #fff;
    cursor: pointer;
    transition: all .4s ease;

}
.slider-nav-item:before
{
        position: absolute;
    content: "";
    height: calc(100% + 16px);
    width: calc(100% + 16px);
    top: -8px;
    left: -8px;
    border-radius: 50%;
    border: 1px solid rgba(132, 132, 164, 0.35);
    animation: 1.5s linear 0s normal none infinite focuse;
}

    .process-scetion .slider-nav-item:nth-child(2) {
      color: #40beff; }
    .process-scetion .slider-nav-item:nth-child(3) {
      color: #311f9b; }
    .process-scetion .slider-nav-item:nth-child(4) {
      color: #ff9259; }
    .process-scetion .slider-nav-item:nth-child(5) {
      color: #38385f; }
    .process-scetion .slider-nav-item:after {
      position: absolute;
      top: 50%;
      left: 100%;
      height: 2px;
      content: '';
      width: 100%;
      z-index: 0;
      animation: slide 1s linear infinite; }
    .process-scetion .slider-nav-item:last-child:after {
      display: none; }
    .process-scetion .slider-nav-item .ikon {
      font-size: 50px;
      line-height: 80px; }


   
      .process-scetion .slider-nav-item.active:before {
        position: absolute;
        content: "";
        height: calc(100% + 16px);
        width: calc(100% + 16px);
        top: -8px;
        left: -8px;
        border-radius: 50%;
        border: 1px solid rgba(132, 132, 164, 0.35);
        animation: 1.5s linear 0s normal none infinite focuse; }

@keyframes focuse {
  0% {
    transform: scale(0.8);
    opacity: 1; }
  75% {
    transform: scale(1.2);
    opacity: 0; }
  100% {
    transform: scale(1.2);
    opacity: 0; } }
@keyframes slide {
  from {
    background-position: 0 0; }
  to {
    background-position: 40px 0; } }

.shadow-img1{
    background-image:url("../img/shadow.png");
    background-repeat:no-repeat;
    background-position:bottom;
}

.shadow-img2{
        background-position: bottom;
    background-image: url("../img/shadow2.png");
    background-size: 100%;
    background-repeat: no-repeat;
}


.slider-nav-item:after {
    position: absolute;
    top: 50%;
    left: 100%;
    height: 2px;
    content: '';
    width: 100%;
    background: url(https://1.bp.blogspot.com/--Btu5p654jU/XYmrVd5IcYI/AAAAAAAATQ0/4bX8aZyFBgApbJUf90KrpCfO6RvAaZ6LgCLcBGAsYHQ/s1600/line.png) repeat 0 0;
    z-index: 0;
    animation: slide 1s linear infinite;
}
.mt100{margin-top:50px;}
@-webkit-keyframes jello-horizontal {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
  30% {
    -webkit-transform: scale3d(1.25, 0.75, 1);
            transform: scale3d(1.25, 0.75, 1);
  }
  40% {
    -webkit-transform: scale3d(0.75, 1.25, 1);
            transform: scale3d(0.75, 1.25, 1);
  }
  50% {
    -webkit-transform: scale3d(1.15, 0.85, 1);
            transform: scale3d(1.15, 0.85, 1);
  }
  65% {
    -webkit-transform: scale3d(0.95, 1.05, 1);
            transform: scale3d(0.95, 1.05, 1);
  }
  75% {
    -webkit-transform: scale3d(1.05, 0.95, 1);
            transform: scale3d(1.05, 0.95, 1);
  }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
}
@keyframes jello-horizontal {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
  30% {
    -webkit-transform: scale3d(1.25, 0.75, 1);
            transform: scale3d(1.25, 0.75, 1);
  }
  40% {
    -webkit-transform: scale3d(0.75, 1.25, 1);
            transform: scale3d(0.75, 1.25, 1);
  }
  50% {
    -webkit-transform: scale3d(1.15, 0.85, 1);
            transform: scale3d(1.15, 0.85, 1);
  }
  65% {
    -webkit-transform: scale3d(0.95, 1.05, 1);
            transform: scale3d(0.95, 1.05, 1);
  }
  75% {
    -webkit-transform: scale3d(1.05, 0.95, 1);
            transform: scale3d(1.05, 0.95, 1);
  }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
}


.jello-horizontal {
	-webkit-animation: jello-horizontal 0.9s both;
	        animation: jello-horizontal 0.9s both;
}

.social-bar a:hover i
{
  -webkit-animation: jello-horizontal 0.9s both;
	        animation: jello-horizontal 0.9s both;
}